\chapter{Math} % Main chapter title

\label{Math}

%----------------------------------------------------------------------------------------
%	PREAMBLE
%----------------------------------------------------------------------------------------

Latex has features that enable quick and easy typesetting of mathematics in a document. Typesetting math can be achieved through special environments or through the use of delimiters like \displaycoderaw{$math goes inbetween these delimiters$}. There is a large amount of features and commands to cover in this chapter, so it has been kept brief and is recommended to look at the source code if you require any of the things mentioned in this chapter, or visit a sites like:\\ 
\centerline{\url{https://www.overleaf.com/learn/latex/Mathematical_expressions}}\\
\centerline{\url{https://en.wikibooks.org/wiki/LaTeX/Mathematics}}

%----------------------------------------------------------------------------------------
%	SECTION 1
%----------------------------------------------------------------------------------------
\section{Inserting In-line Equations}
	Inline equations are achieved through the use of delimiters:
	
	Compact inline $\int_2^3 x^2 \, dx=\frac{3^3}{3}-\frac{2^3}{3}=\frac{19}{3}$.  \\
	
	Large inline $\displaystyle \int_2^3 x^2 \, dx=\frac{3^3}{3}-\frac{2^3}{3}=\frac{19}{3}$ uses \displaycoderaw{\displaystyle} after the first delimiter.
	
%----------------------------------------------------------------------------------------
%	SECTION 2
%----------------------------------------------------------------------------------------
\section{Inserting In-line Equations}
	Equations on a new line are achieved through the following environment:\\
	\displaycoderaw{\begin{equation}}\\
	\displaycoderaw{...}\\
	\displaycoderaw{\end{equation}}

	\begin{equation}
		\int_\alpha^\beta f'(x) \, dx=f(\beta)-f(\alpha). \label{Eqn:ExampleEqn1}
	\end{equation}
	
	\vspace{0.5cm}
	
	\noindent If you do not want the reference label for the equation you can add an asterix to the equation environment:
	\begin{equation*}
		\int_\alpha^\beta f'(x) \, dx=f(\beta)-f(\alpha).
	\end{equation*}
	
	%----------------------------------------------------------------------------------------
	%	SUBSECTION 1
	%----------------------------------------------------------------------------------------
	\subsection{Multi-line Equations}
		\begin{multline}
			Q(\lambda,\hat{\lambda}) = -\frac{1}{2} P{(O \mid \lambda )} \sum_s \sum_m \sum_t \gamma_m^{(s)} (t) ( n \log(2 \pi ) + \log \left| C_m^{(s)} \right| \\
			+ \left( \mathbf{o}_t - \hat{\mu}_m^{(s)} \right) ^T C_m^{(s)-1} \left(\mathbf{o}_t - \hat{\mu}_m^{(s)}\right))            \label{Eqn:multiline}
		\end{multline}
	
	%----------------------------------------------------------------------------------------
	%	SUBSECTION 1
	%----------------------------------------------------------------------------------------
	\subsection{Aligning Multiple Equations}
		Equations can be aligned by any character (typically =) using the \&.
		\begin{align} 
			2x - 5y &=  8 \label{Eqn:ExampleEqn2}\\ 
			3x + 9y &=  -12 \label{Eqn:ExampleEqn3}
		\end{align}
		
%----------------------------------------------------------------------------------------
%	SECTION 3
%----------------------------------------------------------------------------------------
\section{Math Operators}
Some Math Operators are:
\begin{itemize}
	\item $a+b$
	\item $a-b$
	\item $a\cdot b$
	\item $a\times b$
	\item $\frac{a}{b}$ or ${a\over b}$
	\item $a\pm b$
	\item $\sqrt{a}$ or $\sqrt[a]{b}$
	\item $a^{\frac{b}{c}}$
	\item $\ln e^a = b$ or $\log (a+b)$
	\item $\sin (a+b) \arcsin (a+b)$
	\item $a\text{ apples}\times b\text{ apples}$
\end{itemize}

%----------------------------------------------------------------------------------------
%	SECTION 4
%----------------------------------------------------------------------------------------
\section{Bracket Types}

	\begin{itemize}
		\item $(1+\frac{1}{x})^2$
		\item $\left(1+\frac{1}{x}\right)^2$ the heights are slightly adjusted
		\item $\left[-\frac{1}{x}\right]_1^\infty$
		\item $\{1,2,3,\ldots ,n\}$
		\item $\left\{1,\frac{1}{2},\frac{1}{3},\ldots ,\frac{1}{n}\right\}$ the heights are slightly adjusted
		\item $\left.\frac{1}{1+x^2}\right|_0^\infty$
	\end{itemize}

%----------------------------------------------------------------------------------------
%	SECTION 5
%----------------------------------------------------------------------------------------
\section{Integrals, series and limits}

	\begin{itemize}
		\item $\int_0^2x^2dx$
		\item $\sum_{i=1}^{n}i=\frac{n(n+1)}{2}$
		\item $\lim_{h\to 0}\frac{f(x+h)-f(x)}{h}$
		\item $\prod_{i=1}^ni=n!$
	\end{itemize}

%----------------------------------------------------------------------------------------
%	SECTION 6
%----------------------------------------------------------------------------------------
\section{Variable spacing}

	\begin{itemize}
		\item No Space: $a b$
		\item Short Space: $a\, b$
		\item Medium Space: $a\: b$
		\item Long Space: $a\; b$
		\item Reducing the Space: $a\! b$
	\end{itemize}
